filename = 'BetterThirdPerson-fabric-1.21.5-1.9.0.jar'
name = 'Better Third Person'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.5', '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'beta'
x-prismlauncher-version-number = 'BetterThirdPerson - Fabric - 1.21.5+ - 1.9.0'

[download]
hash = '336b8ff254d3e3a1ca87fba03628083606a94c30'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6455829
project-id = 435044